Bug 168275 - clear recent documents doesn't always work
clear recent documents doesn't always work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
4
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-14 07:48 EDT by Ivan Sedo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-06 21:54:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Sedo 2005-09-14 07:48:52 EDT
Description of problem:
clear recent documents works without effect when commenced if there is longer
uptime of gnome-session, though works fine after startup


Version-Release number of selected component (if applicable):
gnome-panel-2.10.1-10.2

How reproducible:


Steps to Reproduce:
1. try to clear recent documents from time to time to catch such odd behavior
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 petrosyan 2005-09-15 00:56:22 EDT
I can reproduce this bug.
Comment 2 Ray Strode [halfline] 2006-08-04 15:13:03 EDT
are you guys still seeing this with rawhide?
Comment 3 Ivan Sedo 2006-08-06 11:41:12 EDT
nope :)
Comment 4 Ray Strode [halfline] 2006-08-06 21:54:19 EDT
Awesome, thanks.

Note You need to log in before you can comment on or make changes to this bug.